/* Localized versions of Info.plist keys */

CFBundleName = "ChatterClient";
CFBundleShortVersionString = "ChatterClient version 0.1";
CFBundleGetInfoString = "ChatterClient version 0.1, Copyright 2003 Big Nerd Ranch.";
NSHumanReadableCopyright = "Copyright 2003 Big Nerd Ranch.";
